#include <LEDA/graphwin.h>
#include <LEDA/graph_alg.h>

main(int argc, char** argv) 
{
  GraphWin gw;

  if (argc > 1) 
    gw.read_gw(argv[1]);

  gw.set_node_shape(rectangle_node);
  //gw.display(window::center,window::center);
  gw.display();
  gw.edit();

  return 0;
}

